/* Style sheet ce_slider */
#ce_slider_itemsholder{position:relative;overflow:auto;}
#ce_slider_itemsholder .ce_text{display:block;}
#ce_slider_prev_btn,#ce_slider_next_btn{position:absolute;z-index: 999;text-indent:-9999px;}
#ce_slider_prev_btn{left:0;}
#ce_slider_next_btn{right:0;}
#ce_slider_controls_elements{bottom:0;left:0;position:absolute;text-align:center;}
#ce_slider_controls_elements ul{margin:0;padding:0;list-style-type:none;}
#ce_slider_controls_elements ul li{display:inline;}
#ce_slider_controls_elements li a{width:323px;float:left;margin-top:23px;margin-right:10px;padding:15px 0 6px;background:url("files/themes/eco-en/arrow-white.gif") center top no-repeat;font-weight:bold;font-size:16px;text-transform:uppercase;}
#ce_slider_controls_elements li a:hover{background:url("files/themes/eco-en/arrow-black.gif") center top no-repeat;text-decoration:none;color:#fff;}
#ce_slider_controls_elements a.active{background:url("files/themes/eco-en/arrow-black.gif") center top no-repeat;text-decoration:none;color:#fff;}
#ce_slider_controls_elements .ce_slider_nav_hide{display:none;}
